<?xml version="1.0"?>
<Annotations>
  <Attribute name="length" nullable="no"/>
  <Method name="getNamedItem" nullable="yes">
    <Param name="name" nullable="no"/>
  </Method>
  <Method name="setNamedItem" nullable="yes">
    <Param name="arg" nullable="no"/>
  </Method>
  <Method name="removeNamedItem" nullable="no">
    <Param name="name" nullable="no"/>
  </Method>
  <Method name="item" nullable="yes">
    <Param name="index" nullable="no"/>
  </Method>
  <Method name="getNamedItemNS" nullable="yes">
    <Param name="namespaceURI" nullable="no"/>
    <Param name="localName" nullable="no"/>
  </Method>
  <Method name="setNamedItemNS" nullable="yes">
    <Param name="arg" nullable="no"/>
  </Method>
  <Method name="removeNamedItemNS" nullable="no">
    <Param name="namespaceURI" nullable="no"/>
    <Param name="localName" nullable="no"/>
  </Method>
</Annotations>
